Bug 51781 - finish button does nothing in gmc/nautilus upgrade
finish button does nothing in gmc/nautilus upgrade
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-14 22:32 EDT by Brian Gunney
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 01:06:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Gunney 2001-08-14 22:32:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
The dialog window that says that I came from RH7.1 and asks me if I want to
use nautilus instead of gmc has a problem responding to the "finish" (or
was it "ok"?) at the end.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.add user to to roswell system, but use old home dir from rh7.1
2.upon loggin in, there's a window asking if you want to use nautilus
instead of gmc.  Pick gmc.
3.click on finish



Actual Results:  There is no response. Nothing happens. Hitting cancel will
get you past the dialog.

Additional info:
Comment 1 Brian Gunney 2001-08-15 01:06:24 EDT
This problem appears to have gone away with nautilus-1.0.4-24.

Note You need to log in before you can comment on or make changes to this bug.